WordPress.org

Support

Support » How-To and Troubleshooting » No automatic plugin update since 2.8, even at 2.8.1

No automatic plugin update since 2.8, even at 2.8.1

  • Hi,
    I’m using 2.8.1 , and since 2.8 there is no automatic plugin update possible. I run also a 2.8 .
    Always get the following message “the folder example.com/wp-content/plugins/updatedplugin could not be written”. All chmod are correct at 755 , but 777 also didn’t work.
    It’s also not a *.zip-problem, as I found that the unpacked new plug is always in a new folder”upgrade” in the wp-content folder.

    Any advices or recommendations to this point? Thanks in advance,

    sjoeberg

Viewing 6 replies - 1 through 6 (of 6 total)
  • ReflectionMedia
    Member

    @reflectionmedia

    Yes, I also get this problem.

    But if a retry a couple dozen of times, it eventually works, I think maybe some servers are overworked… I dunno…

    Gabriel

    I’m afraid that also after several retrys the problem is still alive and my server is in fact not overworked … but it seems that not many english blogs have the problem … in Germany there’s a lot more trouble with this… but also no solution.

    sjoeberg

    alvarorojas4
    Member

    @alvarorojas4

    I have wordpress in Spanish and Have the same problem.
    :l

    It’s really frustrating to see that there is no interest /advice / help to this point.

    I would be glad only to know that it will be fixed in 2.8.2 …

    sjoeberg

    alvarorojas4
    Member

    @alvarorojas4

    I agree with you
    6 plugins are waiting T_T

    I’ve use automatic plugin update just fine for WordPress 2.8, 2.8.1 and 2.8.2.

    What I have found, just now, upgrading WordPress itself to 2.8.2 using automatic update, was that I could upgrade one blog only. The next blog would get stuck trying to upgrade. However, when I returned an hour later, it worked for the second. I’m hoping it will work for the others too pretty soon.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘No automatic plugin update since 2.8, even at 2.8.1’ is closed to new replies.